{
 "what": [
  "हॉस्पिटल अक्वायर्ड निमोनिया के लिए सिफारिशों में क्या शामिल है?",
  "मेंडल ने जीन्स को क्या नाम दिया था?",
  "अवसाद के लक्षण क्या हैं?\\n",
  "दान को प्रभावित करने वाले कारक क्या हैं?\\n",
  "पटाया शहर में कौन से क्षेत्र शामिल हैं?"
 ],
 "who": [
  "गैस्टन मोटल में कौन रहता था?",
  "कौन यौन शिक्षा के पक्ष में है जो इसके नहीं होने को बढ़ावा देता है?",
  "वेइट की दूसरी पत्नी कौन थी?",
  "एलिजाबेथ की माँ को किस रूप में जाना जाता है? ",
  "पूजा को राज से प्यार होने के बावजूद राज किसके प्रति आकर्षण रखता है?\\n"
 ],
 "which": [
  "बंगाल के भीतर कौन सी लिपि को ऐतिहासिक रूप से संस्कृत लिखने के लिए इस्तेमाल किया गया है?",
  "2010 में एली गोल्डिंग ने कौन सा पुरस्कार जीता?",
  "किस एशियाई देश में आत्महत्या दर अधिक है?",
  "कौन से देश मानक का अनुसरण नहीं करते हैं?",
  "बैंड ने कौनसा ग्रैमी पुरस्कार जीता था?"
 ],
 "where": [
  "इसी प्रकार की एक और बीमारी कहाँ पर हुई?",
  "मर्सिडीज-बेंज कार निर्माता के उत्पादन केंद्र कहाँ स्थित हैं?",
  "एयरबस ए३२० की फाइनल असेंबली किस स्थान पर करने का प्रस्ताव देता है?",
  "बॉश कहाँ से था?",
  "लेक्स लूथर कहाँ से भाग निकलता है?\\n"
 ],
 "when": [
  "सुधार कब किए गए थे?",
  "डॉयल का जन्म कब हुआ था?\\n",
  "मनोविज्ञान विभाग की शुरुआत कब हुई?",
  "कैगल ने अपनी मेडिकल डिग्री कब प्राप्त की?",
  "मिशन इंपॉसिबल फिल्म कब बनी थी?"
 ],
 "why": [
  "पूजा राज से शादी नहीं करने का फैसला क्यों करती है?\\n",
  "भ्रष्टाचार से निपटने के लिए सरकार क्यों सख्त कदम नहीं उठाती?",
  "इन हमलों को समस्याग्रस्त क्यों माना जाता है?",
  "द्वितीय विश्व युद्ध के दौरान ब्रिटेन के सभी सिनेमाघरों में शाही महल में बमबारी का प्रदर्शन किस कारण से किया गया?",
  "ग्रामीण इलाकों में आत्महत्या इतनी आम क्यों है?"
 ],
 "how-way": [
  "लीथियम मनुष्य के लिए कैसे उपयोगी है?",
  "किसी वेबसाइट पर मौजूद ट्रैफिक को आप किस प्रकार माप सकते हैं?",
  "परिणामों का अध्ययन और संग्रह कैसे किया जाता है?",
  "अटलांटिक की धाराएं कैसे गरम होती हैं?",
  "कुछ देशों में पुरुषों और महिलाओं के बीच मृत्यु दर कैसे बदल गई है?\\n"
 ],
 "how-num": [
  "शेर के फर कोट को विकसित होने में कितने दिन लगते हैं?",
  "फीफा के कितने प्रतिनिधि बोर्ड में शामिल हैं?",
  "एक परिपथ के पूरा होने में कितने वर्ष लगते हैं? ",
  "जेफरसन डेविस कब तक लेफ्टिनेंट के रूप में कार्यरत रहा?",
  "उत्तरी अमेरिका में बैक टू द फ्यूचर ने कुल कितनी कमाई की?"
 ]
}